.heading[data-v-1b1b35fa] {
  font-size: 16px;
  font-weight: bold;
}
@charset "UTF-8";
input[data-v-187cbd12]:focus, textarea[data-v-187cbd12]:focus, button[data-v-187cbd12]:focus {
  outline: none;
}
input[type=radio][data-v-187cbd12],
input[type=file][data-v-187cbd12] {
  display: none;
}
.l-history__body[data-v-187cbd12] {
  padding: 20px;
}
[data-v-187cbd12] .table {
  table-layout: fixed;
}
[data-v-187cbd12] .table th,[data-v-187cbd12] .table td {
  vertical-align: middle;
  font-size: 0.75rem;
  word-break: break-word;
  white-space: pre-line;
}
[data-v-187cbd12] .table td.error,[data-v-187cbd12] .table td.error ~ td {
  background: rgba(248, 107, 107, 0.2);
}
[data-v-187cbd12] .table td.non-target,[data-v-187cbd12] .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
[data-v-187cbd12] .table th {
  text-align: center !important;
}
[data-v-187cbd12] .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem 0.3rem !important;
}
[data-v-187cbd12] .table th.check_th span {
  font-size: 0.75rem;
}
[data-v-187cbd12] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-187cbd12] .table th.middle_th {
  width: 80px;
  max-width: 80px;
}
[data-v-187cbd12] .table th.xxsmall_th {
  width: 60px;
  min-width: 60px;
}
[data-v-187cbd12] .table th.xsmall_th {
  width: 80px;
  min-width: 80px;
}
[data-v-187cbd12] .table th.small_th {
  width: 100px;
  min-width: 100px;
}
[data-v-187cbd12] .table th.medium_th {
  width: 180px;
  min-width: 180px;
}
[data-v-187cbd12] .table th.large_th {
  width: 175px;
  min-width: 200px;
}
.content__items[data-v-187cbd12] {
  display: flex;
}
.content__label[data-v-187cbd12] {
  width: 140px;
  text-align: end;
}
.content__body[data-v-187cbd12] {
  width: calc(100% - 160px);
  margin-left: 20px;
}
.content__table[data-v-187cbd12] {
  width: 100%;
}
.content__table .table__head[data-v-187cbd12] {
  background: #F2F3F5;
}
.content__table .table__row[data-v-187cbd12] {
  border-top: 1px solid #B8C7CE;
}
.content__table .table__row[data-v-187cbd12]:nth-last-child(1) {
  border-bottom: 1px solid #B8C7CE;
}
.content__table .table__row th[data-v-187cbd12], .content__table .table__row td[data-v-187cbd12] {
  text-align: center;
  font-size: 14px;
  padding: 10px 0;
}
.content__table .table__row .index[data-v-187cbd12] {
  width: 10%;
}
.content__table .table__row .content[data-v-187cbd12] {
  width: 65%;
}
.content__table .table__row .content.start[data-v-187cbd12] {
  text-align: start;
  word-break: break-word;
  white-space: pre-line;
}
.content__table .table__row .sub[data-v-187cbd12] {
  width: 25%;
}
.content__list[data-v-187cbd12] {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 16px;
}
.content__list li[data-v-187cbd12] {
  list-style: none;
  display: flex;
}
[data-v-187cbd12] .badge-pink {
  background-color: #D63384 !important;
}
.note[data-v-187cbd12] {
  font-size: 12px !important;
  margin-top: 2px;
  opacity: 0.8 !important;
}
.note ul[data-v-187cbd12] {
  padding: 0;
  font-size: 11px !important;
}
.note ul li[data-v-187cbd12] {
  list-style: none;
  position: relative;
  padding-left: 12px;
}
.note ul li[data-v-187cbd12]::before {
  content: "・";
}
